CamelMimeFilterLinewrap
3
CAMEL Library

# CamelMimeFilterLinewrap

## Synopsis

    struct              CamelMimeFilterLinewrap;
    CamelMimeFilter*    camel_mime_filter_linewrap_new      (guint preferred_len,
                                                             guint max_len,
                                                             char indent_char);

## Description

## Details

### struct CamelMimeFilterLinewrap

    struct CamelMimeFilterLinewrap {
    	CamelMimeFilter parent;

    	guint wrap_len;
    	guint max_len;
    	char indent;
    	int nchars;
    };

### camel_mime_filter_linewrap_new ()

    CamelMimeFilter*    camel_mime_filter_linewrap_new      (guint preferred_len,
                                                             guint max_len,
                                                             char indent_char);

`preferred_len` :

`max_len` :

`indent_char` :

Returns :